[Desktop Entry]
Version=1.0
Name=Terraintool
GenericName=Cave Terrain generator/converter
Comment=Generate surface meshes for cave survey software
Type=Application
Exec=terraintool
Icon=terraintool
Keywords=DEM TDM NASADEM caving "cave surveying" survex therion surface mesh
Categories=Science;Geoscience;
